Utilstop - Bug #2104

Vendor Add - Doc/Pdf/Image Upload functionality for Traders license.

10/09/2024 05:59 AM - Sasi Bhushan

Status: Rejected Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Sasi Bhushan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Need to give upload Doc/Pdf/Image upload and Preview functionality for Traders license.

History

#1 - 10/09/2024 06:00 AM - Sasi Bhushan

- Description updated

#2 - 10/16/2024 10:51 AM - Kamal Gadepalli
- Status changed from Created to Rejected

- Assignee changed from Nalin Y to Sasi Bhushan

As it fall under CR, currently client don't want this feature.
